View Issue Details

IDProjectCategoryView StatusLast Update
0004325SUMoBugpublic2017-05-01 14:13
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.2.0 
Target Version5.2.1Fixed in Version5.2.1 
Summary0004325: Tray menu "close" has no effect while working
DescriptionLogs "Main window closure requested but delayed" but in fact ignored, not delayed.
TagsNo tags attached.

Relationships

related to 0004335 resolvedKyle_Katarn On closng program get error dialog box, has to be closed to exit program 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-28 23:09 Kyle_Katarn New Issue
2017-04-28 23:09 Kyle_Katarn Status new => assigned
2017-04-28 23:09 Kyle_Katarn Assigned To => Kyle_Katarn
2017-04-30 16:45 Kyle_Katarn Status assigned => resolved
2017-04-30 16:45 Kyle_Katarn Resolution open => fixed
2017-04-30 16:45 Kyle_Katarn Fixed in Version => 5.2.1
2017-05-01 14:13 Kyle_Katarn Relationship added related to 0004335